:root {
    /* layout */
    --max-width: 1200px;
    --max-width-wide: 1400px;
    --max-width-narrow: 800px;

    /* color */
    --main: #f8f8f8;
    --white: #fff;

    /* font-size */
    --font-xs: 12px;
    --font-s: 14px;
    --font-m: 16px;
    --font-l: 24px;
    --font-2xl: 32px;

    /* spacing */
    --spacing-0: 0;
    --spacing-half: 4px;
    --spacing-1: 8px;
    --spacing-2: 16px;
    --spacing-3: 24px;
    --spacing-4: 32px;
    --spacing-5: 40px;
    --spacing-6: 48px;
    --spacing-7: 56px;
    --spacing-8: 64px;
    --spacing-9: 72px;
    --spacing-10: 80px;
    --spacing-11: 128px;
    --spacing-12: 192px;
    --spacing-13: 256px;

    /* rounded */
    --rounded-s: 4px;
    --rounded-m: 8px;
    --rounded-l: 16px;
    --rounded-xl: 24px;
    --rounded-2xl: 32px;
    --rounded-3xl: 48px;

    /* line-height */
    --line-100: 1;
    --line-125: 1.25;
    --line-150: 1.5;
    --line-175: 1.75;
    --line-200: 2;
}

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

html,
body {
    max-width: 100vw;
    font-family:
        'BIZ UDPGothic',
        -apple-system,
        BlinkMacSystemFont,
        YuGothic,
        'YuGothic Medium',
        'Yu Gothic Medium',
        'メイリオ',
        Meiryo,
        sans-serif;
    font-size: 16px;
    scroll-behavior: smooth;
    color: var(--text);
    background: var(--main);
}

a {
    color: inherit;
    text-decoration: none;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
}

button {
    padding: 0;
    margin: 0;
    color: var(--black);
    background-color: transparent;
    border: 0;

    &:focus-visible {
        outline: auto;
        outline-color: #2196f3;
    }
}

fieldset {
    border: none;
}

input {
    border: 0;

    &:focus-visible {
        outline: auto;
        outline-color: #2196f3;
    }
}

li,
a,
p,
div,
dt,
dd {
    line-height: var(--line-150);
}

body {
    background-color: var(--main);
}

main {
    background: url(../images/mv-background.webp) no-repeat;
    background-attachment: fixed;
    background-size: auto 100%;
    background-position: center;
    /* height: 100vh; */
}

@media screen and (max-width:900px) {

    .pcWrap,
    .pcContainar {
        display: none;
    }
}

/* .pcWrap::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: -1;
} */

.inner {
    width: var(--max-width);
    max-width: 100%;
    margin: 0 auto;
    padding: 0 var(--spacing-2);
    display: flex;
}

@media screen and (max-width:610px) {
    .inner {
        padding: 0;
    }
}

.pcContainar {
    width: calc(1200px - 750px);
}

.pcWrap {
    width: calc(1200px - 750px - 55px);
    color: var(--white);
    /* position: sticky; */
    position: fixed;
    top: 0;
    height: 100vh;
    top: 0;
    bottom: 0;
    margin-block: auto;
    height: fit-content;
}

@media screen and (max-width:1050px) {
    .pcWrap {
        width: 30vw;
    }
}

.pcWrap>img {
    display: block;
}

.pcWrap>img:nth-child(1) {
    width: 100%;
    /* max-width: 100%; */
    height: auto;
    margin: auto;
}

.pcWrap>img:nth-child(2) {
    width: 100%;
    /* max-width: 100%; */
    height: auto;
    margin: auto;
}

.pcWrap>img:nth-child(3) {
    width: 368px;
    max-width: 100%;
    height: auto;
    margin: auto;
}

.pcWrap .pcButtonWrap {
    display: flex;
    gap: 8px;
    width: 100%;
    height: auto;
    margin: auto;
    position: relative;
}

.pcWrap .pcButtonWrap .button {
    padding: 16px 8px;
    width: 100%;
    max-width: 194px;
    height: 66px;
    display: flex;
    gap: 6px;
    align-items: center;
    border-radius: 8px;
    transition: background-color .35s ease;
}

.pcWrap .pcButtonWrap .button-dog {
    background-color: #0083C0;

    @media (any-hover: hover) {
        &:hover {
            background-color: #0069A0;
        }
    }
}

.pcWrap .pcButtonWrap .button-cat {
    background-color: #6FBA2C;

    @media (any-hover: hover) {
        &:hover {
            background-color: #5AA21F;
        }
    }
}

.pcWrap .pcButtonWrap .buttonIcon {
    width: 32px;
    height: 32px;
}

.pcWrap .pcButtonWrap .buttonText {
    display: block;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
}

.pcWrap .pcButtonWrap .buttonText span {
    display: block;
}

.pcWrap .pcButtonWrap .buttonArrow {
    width: 16px;
    height: 16px;
}


.mainContainer {
    width: 100%;
    min-width: 610px;
    max-width: 750px;
    flex: 1;
    margin: auto;
}

@media screen and (max-width:610px) {
    .mainContainer {
        min-width: auto;
    }
}

.mainContainer img {
    display: block;
    width: 100%;
    height: auto;
}

.buttonWrap {
    display: flex;
    gap: 16px;
    width: 100%;

    @media screen and (max-width:610px) {
        gap: 8px;
    }

     & .button {
        padding: 36px 16px;
        width: 100%;
        height: 124px;
        display: flex;
        justify-content: space-around;
        align-items: center;
        border-radius: 8px;
        transition: background-color .35s ease;

        @media screen and (max-width:610px) {
            padding: 16px 8px;
            height: 66px;
        }
    }

    & .button-dog {
        background-color: #0083C0;

        @media (any-hover: hover) {
            &:hover {
                background-color: #0069A0;
            }
        }
    }

    & .button-cat {
        background-color: #6FBA2C;

        @media (any-hover: hover) {
            &:hover {
                background-color: #5AA21F;
            }
        }
    }

    & .buttonIcon {
        width: 50px;
        height: 50px;

        @media screen and (max-width:610px) {
            width: 25px;
            height: 25px;
        }
    }

    & .buttonText {
        display: block;
        color: #fff;
        font-size: 22px;
        font-weight: 600;
        line-height: 1.2;

        @media screen and (max-width:1200px) {
            font-size: 18px;
        }

        @media screen and (max-width:610px) {
            font-size: 13px;
        }
    }

    & .buttonText span {
        display: block;
    }

    & .buttonArrow {
        width: 26px;
        height: 26px;

        @media screen and (max-width:610px) {
            width: 13px;
            height: 13px;
        }
    }
}

.buttonArea {
    width: 100%;
    padding: 56px 28px;
    position: relative;
    background-color: var(--main);

    @media screen and (max-width:610px) {
        padding: 28px 16px;
    }
}


.l-footer {
    width: 100%;
    min-width: 100%;
    position: relative;
    z-index: 1;
    padding: 90px 0 0;
    background: #fff
}

.l-footer__contact {
    padding: 0 24px;
}

.l-footer__contactBox {
    border: 2px solid #004b9c;
    position: relative;
    padding: 30px;
    width: 600px;
    margin: 0 auto
}

.l-footer__contactTitle {
    position: absolute;
    display: inline-block;
    top: -10px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    padding: 0 12px;
    line-height: 1;
    font-size: 16px;
    background: #fff;
    font-weight: 700;
    white-space: nowrap
}

.l-footer__contactButtonWrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 auto
}

.l-footer__contactButton {
    width: 320px;
    display: inline-block;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    overflow: hidden;
    background: #004b9c;
    position: relative;
    line-height: 1.4;
    padding: 16px 40px;
    border: 1px solid #004b9c;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 45px rgba(0, 0, 0, .1);
    box-shadow: 0 0 45px rgba(0, 0, 0, .1);
    transition: all .3s ease;

}

.l-footer__contactButton::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 20px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    background: url(../images/common_ico_button-white.svg) no-repeat center center;
    background-size: contain;
    width: 20px;
    height: 20px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.l-footer__contactDestination {
    margin: 15px 0 0;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.4
}

.l-footer__contactTel {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #004b9c;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.4
}

.l-footer__contactTel:before {
    content: "";
    background: url(../images/common_ico_tel.svg) no-repeat center center;
    background-size: contain;
    width: 20px;
    height: 20px;
    display: block;
    margin: 0 10px 0 0
}

.l-footer__contactNote {
    text-align: center;
    font-size: 14px;
    line-height: 1.4
}

.l-footer__logo {
    display: flex;
    justify-content: center;
}

.l-footer__logoLink {
    display: block;
    width: 125px;
}

.l-footer__logoLink img {
    width: 100%;
    height: auto;
}

.l-footer__section--logo {
    padding: 30px 0 10px
}

.l-footer__section--links {
    padding: 20px 0
}

.l-footer__links {
    text-align: center
}

.l-footer__linksItem {
    display: inline-block;
    position: relative;
    padding: 0 15px
}

.l-footer__linksItem:last-child {
    padding-right: 0
}

.l-footer__linksItem:not(:last-child):after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    width: 1px;
    height: 12px;
    background: #000
}

.l-footer__linksLink {
    color: #000;
    font-size: 16px;
    line-height: 1
}

.l-footer__linksLink:hover {
    color: #000
}

.l-footer__section--copyright {
    padding: 0
}

.l-footer__copyright {
    text-align: center;
    font-size: 14px
}

@media screen and (min-width:961px) {
    .l-footer__contactButton:hover {
        color: #004b9c;
        background: #fff
    }

    .l-footer__contactButton:hover:after {
        background: url(../images/common_ico_button-blue.svg) no-repeat center center;
        background-size: contain
    }
}

@media screen and (max-width:960px) {
    .l-footer {
        padding: 45px 0 0
    }

    .l-footer__contactBox {
        padding: 30px 15px 15px;
        width: 100%
    }

    .l-footer__contactButtonWrap {
        max-width: 100%
    }

    .l-footer__contactButton {
        font-size: 15px;
        max-width: 100%;
        min-width: auto;
        width: 100%;
        padding: 15px 15px
    }

    .l-footer__contactButton::after {
        right: 10px;
        width: 15px;
        height: 15px
    }

    .l-footer__linksItem {
        padding: 0 5px
    }

    .l-footer__linksItem:last-child {
        padding: 0 5px
    }

    .l-footer__linksItem:not(:last-child):after {
        display: none
    }

    .l-footer__linksLink {
        font-size: 12px
    }

    .l-footer__copyright {
        font-size: 12px;
        padding-bottom: 90px
    }

}

.floating {
    display: none;
}


@media screen and (max-width:610px) {
    .floating {
        position: fixed;
        display: block;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 100;
        translate: 0 100%;
        transition: all .35s;
        background: rgba(0, 0, 0, 0.7);
        /* padding: 16px 40px 32px; */
        padding: 8px 16px;
    }

    .floating.active {
        translate: 0;
    }
}